Bug 7281 - wine depends on kde-konqueror
: wine depends on kde-konqueror
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wine)
: unstable
: all Linux
: P5 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-04 21:05 by
Modified: 2005-08-30 03:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-04 21:05:04
В процессе установки wine (сборка 20050415-alt1) из Сизифа, он пытается
зачем-то притянуть с собой компоненты KDE. У меня KDE нет.


# apt-get install wine

Чтение списков пакетов... Завершено
Построение дерева зависимостей... Завершено
Следующие дополнительные пакеты будут установлены:
  indexhtml kde-common kde-settings kdebase-common kdebase-konqueror
  kdebase-libkonq kdelibs libarts-qtmcop libmdnsresponder libpcre3
libwine  wine-utils
Следующие пакеты будут ОБНОВЛЕНЫ:
  libwine wine wine-utils
Следующие НОВЫЕ пакеты будут установлены:
  indexhtml kde-common kde-settings kdebase-common kdebase-konqueror
  kdebase-libkonq kdelibs libarts-qtmcop libmdnsresponder libpcre3
3 будет обновлено, 10 новых установлено, 0 пакетов будет удалено и 1 не
будет обновлено. Необходимо получить 29,3MB архивов.
После распаковки потребуется дополнительно 47,0MB дискового
пространства. Продолжить? [Y/n] 

apt-cache showpkg wine говорит о зависимости от kdebase-konqueror
------- Comment #1 From 2005-07-04 21:14:22 -------
$ rpmquery -pR wine-20050517-alt1.i586.rpm | grep konqueror
kdebase-konqueror

Да, это так. 
Может переоткрыть #2748 ? :)
------- Comment #2 From 2005-07-06 19:46:45 -------
(In reply to comment #1)
> Да, это так. 
> Может переоткрыть #2748 ? :)

Тогда еще #2500, #2596, #3360 за компанию :)

------- Comment #3 From 2005-07-08 01:44:50 -------
fixed in wine-20050517-alt2